# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = plan9port
pkgbase = plan9port
pkgver = 20230913-1
pkgdesc = Ports of applications from Plan 9
url = https://9fans.github.io/plan9port/
builddate = 1699909527
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 84230282
arch = aarch64
license = custom
provides = plan9
depend = fontconfig
depend = fuse2
depend = libxt
depend = xorg-server
makedepend = gendesk
makedepend = git
